@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

html {
	height: 100%;
	overflow-x: hidden;
}

body {
	width: 100%;
	min-height: 100%;
	font-size: 17px;
	color: #333333;
	font-family: 'Roboto', sans-serif;
}

@media screen and (min-width: 1760px){
	body{
		background: url('../images/paws-01.png') 0% 150% no-repeat;
	}
}

a,
a:hover,
a:visited {
	text-decoration: none!important;
}

a {
	color: inherit!important;
}
a:hover {
	color: #5a44a0!important;
}

.body-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.body-bg-top-left {
	position: absolute;
	top: 0;
	left: 0;
	/* width: 100%; */
}
.body-bg-top-right {
	position: absolute;
	top: 0;
	right: 0;
	/* width: 100%; */
}
@media screen and (max-width: 576px){
	.body-bg {
		display: none;
	}
}

.inner {
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
	padding-left: .5rem;
	padding-right: .5rem;
}

@media screen and (max-width: 1300px){
	.inner {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

.sys-message {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}

img.icon-warning {
	width: 75px;
}

.site-wrapper {
	min-height: 300px;
}



#welcome {
	min-height: 600px;
}

.welcome-slide-wrapper {
	position: relative;
}

.slide-content {
	background: url('../images/slide-01-cl.jpg') center 80% no-repeat;
	background-size: cover;
}

.slide-image img{
	position: absolute;
    top: 50.5%;
    min-height: 100%;
    transform: translate(0, -55%);
    transition: opacity .35s linear;
}

@media screen and (min-width: 769px) {
	.slide-content {
		height: 85vh;
		overflow: hidden;
		position: relative;		
	}
}

.slide-content-heading {
	font-weight: 800;
    font-size: 2.25rem;
    letter-spacing: 0.05rem;
    line-height: 1.3em;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.25);
}

@media screen and (max-width: 768px) {
	.slide-content-heading {
		font-size: 2rem;
	}	
}

@media screen and (max-width: 768px) {
	.slide-content-heading {
		font-size: 2rem;
	}	
}





.slide-content-subheading {
	position: relative;
	transform: translate(-1.25rem);	
}

.slide-content-subheading > span:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: rgba(255,255,255,.75);
	filter: blur(10px);
	-moz-filter: blur(10px);
	-webkit-filter: blur(10px);
}

.slide-content-subheading > span{
	display: inline-block;
	padding: .5rem 1.25rem;
	/* background: #fff; */
	font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.25em;
	color: #455567;
    /* color: #04421d; */
	position: relative;
}
.slide-content-subheading span span{
	position: relative;
}
@media screen and (max-width: 576px) {
	.slide-content-heading {
		font-size: 1.5rem;
	}	
	.slide-content-subheading > span {
		font-size: 1.25rem;
	}	
}



.slide-content-image {
	position: relative;
    z-index: 99;
	
	/* padding-top: 25vh */
}
.slide-content-image img{
	max-width: 50vw;
}

.slide-content-content {
	position: relative;
    z-index: 9999;
	padding-top: 15vh
}

@media screen and (min-width: 769px) {
	.slide-content-image {
		transform: translate(-15%, 11%);
		-moz-transform: translate(-15%, 11%);
		-webkit-transform: translate(-15%, 11%);
		padding-top: 0
	}
	.slide-content-image img{
		max-height: 75vh;
	}
}

@-webkit-keyframes blick{60%{left:125%}to{left:175%}}@keyframes blick{60%{left:125%}to{left:175%}}

.welcome-btn-wrapper {
	position: relative;
	z-index: 99;
}
.welcome-btn-wrapper a{
	color: #fff!important;
}




.btn-welcome {
	display: inline-block;
	cursor: pointer;
	padding: .75rem 1.5rem;
	border-radius: .25rem;
	-moz-border-radius: .25rem;
	-webkit-border-radius: .25rem;
	font-size: 1.25rem;
	font-weight: 600;
	background-color: #e8e8e8!important;
	/* border: 2px solid #fff; */
	box-shadow: inset 0 0 15px 0 rgb(0 0 0 / 15%);
	-moz-box-shadow: inset 0 0 15px 0 rgb(0 0 0 / 15%);
	-webkit-box-shadow: inset 0 0 15px 0 rgb(0 0 0 / 15%);
	position: relative;
	overflow: hidden;
	text-shadow: 0 -1px 1px #fff;
}
.btn-welcome:hover {
	background-color: #fff!important;
}

.btn-welcome:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    background: -webkit-gradient(linear,left top,right top,color-stop(10%,hsla(0,0%,100%,.1)),color-stop(20%,hsla(0,0%,100%,.2)),to(hsla(0,0%,100%,.6)));
    background: linear-gradient(90deg,hsla(0,0%,100%,.1) 10%,hsla(0,0%,100%,.2) 20%,hsla(0,0%,100%,.6));
    width: 15%;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    left: -30%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-animation-name: blick;
    animation-name: blick;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.mop-glow-wrapper {
	display: none;
}
@media screen and (min-width: 769px) {
	.mop-glow-wrapper {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		animation: glow_wrapper_move 3.5s linear infinite;
		-moz-animation: glow_wrapper_move 3.5s linear infinite;
		-webkit-animation: glow_wrapper_move 3.5s linear infinite;
		animation-delay: 1s;
		-moz-animation-delay: 1s;
		-webkit-animation-delay: 1s;
	}
	.mop-glow {
		position: absolute;
		left: 46%;
		width: 5%;
		top: 40%;
		animation: glow_rotate 3.5s linear infinite;
		-moz-animation: glow_rotate 3.5s linear infinite;
		-webkit-animation: glow_rotate 3.5s linear infinite;
		animation-delay: 1s;
		-moz-animation-delay: 1s;
		-webkit-animation-delay: 1s;
	}
}

.advcircles-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.advcircle-wrapper {
	position: absolute;	
}
@media screen and (min-width: 769px) {
	.advcircle-wrapper:nth-child(1) {
		top: 15%;
		right: 15%;
		transition: all .15s ease;
		-moz-transition: all .15s ease;
		-webkit-transition: all .15s ease;
	}
	.advcircle-wrapper:nth-child(2) {
		top: 27%;
		right: 3%;
		transition: all .2s ease;
		-moz-transition: all .2s ease;
		-webkit-transition: all .2s ease;
	}
	.advcircle-wrapper:nth-child(3) {
		top: 50%;
		right: 0%;
		transition: all .35s ease;
		-moz-transition: all .35s ease;
		-webkit-transition: all .35s ease;
	}
	.advcircle-wrapper:nth-child(4) {
		top: 60%;
		right: 5%;
		transition: all .1s ease;
		-moz-transition: all .1s ease;
		-webkit-transition: all .1s ease;
	}
	.advcircle-wrapper:nth-child(5) {
		top: 82%;
		right: 23%;
		transition: all .1s ease;
		-moz-transition: all .1s ease;
		-webkit-transition: all .1s ease;
	}
	.advcircle-wrapper:nth-child(6) {
		top: 85%;
		right: 59%;
		transition: all .1s ease;
		-moz-transition: all .1s ease;
		-webkit-transition: all .1s ease;
	}
}

@media screen and (max-width: 768px) {
	.advcircles-wrapper,
	.advcircle-wrapper {
		position: relative;
	}
}
@media screen and (max-width: 576px) {
	.advcircle-wrapper {
		/* width: 50%; */
		/* transform: translate(33%, 0%);
		-moz-transform: translate(33%, 0%);
		-webkit-transform: translate(33%, 0%); */
	}
	.mop-s-wrapper {
		text-align: center;
		height: 250px;
	}
	.mop-s-wrapper img {
		max-width: 85vw;
		transform: translate(-30%, -23%);
		-moz-transform: translate(-30%, -23%);
		-webkit-transform: translate(-30%, -23%);
	}
}

.advcircle {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #fff;
	border: 2px solid #434d58;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 90%;
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.advcircle-wrapper:hover {
	background: rgba(0,0,0,.25);
	box-shadow: 5px 5px 10px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 5px 5px 10px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 5px 10px 0 rgba(0,0,0,.1);
}
.advcircle-wrapper:hover .advcircle {
	border-color: #2966a9;
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.advcircle-wrapper:nth-child(1) .advcircle{
	background-image: url('../images/icon-advcircles-01.png');
	background-size: 80%;
}
.advcircle-wrapper:nth-child(2) .advcircle{
	background-image: url('../images/icon-advcircles-02.png');
}
.advcircle-wrapper:nth-child(3) .advcircle{
	background-image: url('../images/icon-advcircles-06.png');
}
.advcircle-wrapper:nth-child(4) .advcircle{
	background-image: url('../images/icon-advcircles-04.png');
}
.advcircle-wrapper:nth-child(5) .advcircle{
	background-image: url('../images/icon-advcircles-05.png');
}
.advcircle-wrapper:nth-child(6) .advcircle{
	background-image: url('../images/icon-advcircles-07.png');
}

.advcircle-text {
	font-weight: 600;
    color: #fff;
    font-size: .75rem;
}
@media screen and (max-width: 768px) {
	.advcircle-text {
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 576px) {
	.advcircle-text {
		font-size: .85rem;
	}
}

/* @media screen and (min-width: 769px) {
	.section-guarantee-wrapper {
		max-width: 430px;
	}
} */

.guarantee  .icon,
.guarantee  .icon img {
	width: 65px;
}

.section-rounded,
.section-rounded > .inner{
	position: relative;
}

@media screen and (min-width: 769px) {
	.section-rounded:before {
		content: "";
		position: absolute;
		bottom: 0%;
    left: 0;
    width: 110%;
    height: 5vh;
		background: rgb(255,255,255);
background: -moz-linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
		/* border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		transform: translate(-5%, -60%);
		-moz-transform: translate(-5%, -60%);
		-webkit-transform: translate(-5%, -60%);
		border-top: 3px solid #434d58; */
		z-index: 9;
	}
}

.buy-text-title{
	font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
}

.buy-text {
	font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 24px;
}

.card-product {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #bbc5d0;
	padding: 10px;
	width: 100%;
	max-width: 360px;
	transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	background: #fff;
}

.card-product:hover {
	border-color: #2966a9;
	/* transform: scale(1.05); */
	box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
}

.card-product.bestseller {
	position: relative;
}
.card-product.bestseller .bestseller-icon{
	position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #dedede url(../images/icon-thumb.jpg) center 7px no-repeat;
    background-size: 28px;
    border: 2px solid #fff;
    transform: translate(10px, -10px);
    -moz-transform: translate(10px, -10px);
    -webkit-transform: translate(10px, -10px);
}

.card-product-image {
	padding: 10px;
	text-align: center;
}

.card-product-image img {
	display: inline-block;
	max-width: 200px;
	max-height: 300px;
}

.card-product-name {
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 8px;
    transition: color .2s;
    text-decoration: none;
}

.card-product-price-current {
	font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

.card-product-price-current .value {    
    color: #2966a9;
	font-weight: 600;
}

.card-product-price-old .value {
    margin-top: 4px;
    font-size: 14px;
    line-height: 16px;
    color: #556365;
    text-decoration-line: line-through;
}

.card-product-btn,
.btn-blue{
	display: inline-block;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background-color: #434d58;
	padding: 1rem 2rem;
    text-align: center;
    overflow: hidden;
	color: #fff;
	cursor: pointer;
	transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	position: relative;
}
.card-product-btn:hover,
.btn-blue:hover{
	background-color: #2966a9;
}
.btn-blue span,
.card-product-btn span{
	position: relative;
	z-index: 9;
}

.card-product-btn-keep {
	display: inline-block;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	/* box-shadow: inset 0 0 0 2px #434d58;
	-moz-box-shadow: inset 0 0 0 2px #434d58;
	-webkit-box-shadow: inset 0 0 0 2px #434d58; */
	padding: 1rem 2rem;
    text-align: center;
    overflow: hidden;
	color: #434d58;
	cursor: pointer;
	transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	position: relative;
}

.section-heading h2 {
	display: block;
    margin: 72px auto 56px;
    text-align: center;
    max-width: 750px;
    font-size: 44px;
    line-height: 48px;
	font-weight: 600;
}


.section-why-image {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.1);
}

.section-why-image img {
	width: 100%;
}

.section-why-content-heading {
	font-weight: bold;
    font-size: 36px;
    line-height: 50px;
	color: #455567;
}

.section-why-content-subheading {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
	color: #073e7f;
}
@media screen and (min-width: 577px) {
	.cell-img {
		width: 250px;
		margin: 0 auto;
		overflow: hidden;
	}
}

.cell-img img{
	width: 100%;
}

.section-why-content-content {
    font-size: 18px;
    line-height: 28px;
	margin-bottom: 24px;
}

.cell-content-heading {
	font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px;
}

.stirka-item {
	font-size: 14px;
    line-height: 16px;
    color: #556365;
}

.video-wrapper,
.reviews-wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 720px;
	background-color: #353f4a;
	border: 2px solid #eeecef;
	box-shadow:  0 0 0 1px #556365, 0 5px 10px 0 rgba(0,0,0,0.1);
	-moz-box-shadow:  0 0 0 1px #556365, 0 5px 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow:  0 0 0 1px #556365, 0 5px 10px 0 rgba(0,0,0,0.1);
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	cursor: pointer;
}
.video-wrapper{
	background: #353f4a url('../images/video-bg.jpg') center center no-repeat;
	background-size: cover;
	height: 420px;
}

.dotted-list .item {
    display: flex;
    margin-bottom: 8px;
}

.dotted-list .option {
    position: relative;
}

.dotted-list .option {
    max-width: 80%;
    flex-basis: 80%;
}

.dotted-list .value {
    max-width: 20%;
    flex-basis: 20%;
}

@media screen and (max-width: 576px) {
	.dotted-list .option {
		max-width: 60%;
		flex-basis: 60%;
	}

	.dotted-list .value {
		max-width: 40%;
		flex-basis: 40%;
	}
}

.dotted-list .option:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 6px;
    width: 100%;
    border-bottom: 1px dotted #666;
}

.dotted-list .title {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-right: 4px;
    background: #fff;
}

.dotted-list .title .text,
.dotted-list .value {
    display: inline-block;
	padding: .5rem;
}
.dotted-list .value {
	font-weight: 600;
	color: #073e7f
}

.section-params-slide  > div{
	height: 375px;
	overflow: hidden;
	text-align: center;
}
.section-params-slider img {
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
}

.reviews-wrapper {
	background: none;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.reviews-wrapper:after {
	background-color: #fff;
}

.bottom-map-wrapper {
	position: relative;
}


.map-wrapper {
    position: relative;
    z-index: 9;
}

.map-layout-wrapper {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
}

.map-contacts-wrapper {
    padding: 25px;
    position: relative;
    z-index: 999;
    background: #fff;
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 50%);
    -moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 10px 20px 0 rgb(0 0 0 / 50%);
}

.btn-callback {
    background: #2966a9;
    color: #fff;
    text-shadow: 0 -1px 1px rgb(0 0 0 / 25%);
}



.reviews-image {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 0 auto;
	width: 150px;
	height: 150px;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	background-repeat: none;
}
.reviews-content p {
	line-height: 1.35;
}

.reviews-question {
	font-style: italic;
}
.reviews-question span {
	display: inline-block;
	padding: .75rem 1.5rem;
	background: #fff;
	border-radius: .75rem;
	-moz-border-radius: .75rem;
	-webkit-border-radius: .75rem;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05);
}
.reviews-question p:before {
	content: "«";
}
.reviews-question p:after {
	content: "»";
}

.reviews-answer {
	display: none;
}

.expand-wrapper.open .reviews-answer {
	display: block;
}

.js-removefromcart {
	cursor: pointer;
}

.file-hidden {
	position: absolute;
	width:0;
	height:0;
	overflow:hidden;
}

#faq > .inner {
	max-width: 960px;
}

#faq {
	min-height: 500px;
}

.faq-question-list {

}

.faq-question-item {
	padding: .75rem .75rem .75rem 40px;
	background: url('../images/icon-question-g.png') 5px center no-repeat;
	background-size: 25px auto;
}

.faq-question-item:hover,
.faq-question-item.current {
	background-image: url('../images/icon-question.png');
}

.faq-question-item-value {
	cursor: pointer;
}
.faq-question-item .faq-question-item-value{
	color: #000!important;
}
.faq-question-item.current .faq-question-item-value,
.faq-question-item:hover .faq-question-item-value{
	color: #2966b1!important;	
}
.faq-question-item.current .faq-question-item-value{
	cursor: default;
}

.faq-answer-list {
	
}

.faq-answer-item {
	display: none;
	padding: 1rem;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ccc;
	background: #fff;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
}

.faq-answer-item.shown {
	display: block;
}

.faq-answer-heading {
	padding: 0 0 .75rem;
	font-size: 1.35rem;
	font-weight: bold;
}

.faq-answer-content {
	line-height: 1.35;
}

@media screen and (max-width: 576px) {
	.section-heading h2 ,
	.section-why-content-heading {
		margin: 62px auto 46px;
		font-size: 32px;
		line-height: 36px;
	}
}

.ez #buy,
.ez #why {
background: rgb(255,255,255);
background: -moz-linear-gradient(360deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
background: -webkit-linear-gradient(360deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
background: linear-gradient(360deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8e6",GradientType=1);
    position: relative;
    z-index: 999;
}

.ez #reviews {
	position: relative;
	background: rgb(255,255,255);
background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
background: linear-gradient(180deg, rgba(255,255,255,0) 70%, rgba(236,232,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8e6",GradientType=1);
}

@media screen and (min-width: 1760px){
	.ez .review-paws {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: url('../images/paws-01-b.png') 100% 50% no-repeat;
	}
}

.ez .section-rounded:before {
    background: #ece8e6;
}

.ask-content-wrapper {
	display: none;
}

.ask-question-wrapper.open .ask-content-wrapper {
	display: block;
}

.btn-icon-q {
	padding-right: 20px!important;
	padding-left: 45px!important;
	background-color: #434d58;
	background-image: url('../images/icon-question-w.png');
	background-position: 12.5px center;
	background-repeat: no-repeat;
}
.btn-icon-q:hover {
	background-color: #2966a9!important;
}

textarea.input-askquestion {
	padding: 1rem;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc!important;
	width: 98%;
	max-width: 400px;
	margin: 0 auto;
	display: block;
    margin-bottom: 1rem;
	outline: none!important;
	
}

.why-block-pre-image-wrapper {
	margin: 0 auto;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
	margin-bottom: 1.5rem;
}
.why-block-pre-image-wrapper img{
	width: 250px;
	height: 250px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	
}

.why-block-pre-content {
	font-size: 1.25rem;
	line-height: 1.35;
	font-weight: bold;
}

.btn-promo {
    display: inline-block;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    padding: 1rem 2rem;
    text-align: center;
    overflow: hidden;
    color: #fff;
    cursor: pointer;
    transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    position: relative;
}

.fc-yes {
	color: #378000;
}

.btn-yes {
	background-color: #378000;
}
.btn-yes:hover {
	background-color: #4eb500;
}
.btn-no {
	background-color: #494e54;
}
.btn-no:hover {
	background-color: #313438;
}

.promo-farewel {
	position: absolute;
	bottom: 0;
	right: 0;
	/* transform: translate(35%,30%);
	-moz-transform: translate(35%,30%);
	-webkit-transform: translate(35%,30%); */
}

.hint-wrapper {
	position: relative;
}

.address-hint {
	position: absolute;
	width: 100%;
    left: 0;
    text-align: left;
    background: #fff;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 25%);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.25);
    -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 25%);
    color: #0e78ec;
    font-weight: bold;
    padding: 3px;
	z-index: 9;
}
.address-hint-line {
	padding: 10px;
	font-weight: 600;
    padding: 7px;
    font-size: .8rem
}

.address-hint-line:nth-child(odd) {
	background: #f3f3f3;
}
.address-hint-line:hover {
	background: #e8eff7
}

.promo-paws {
	position: relative;
	display: inline-block;
}

.promo-paws:before {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -36px;
    width: 71px;
    height: 78px;
    background: url(../images/promo-paws-before.png) 0 0 no-repeat;
}

.promo-paws:after {
	content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: -36px;
    width: 71px;
    height: 78px;
    background: url(../images/promo-paws-after.png) 0 0 no-repeat;
}

.promo-greeting {
	width: 108px;
}

.promo-subject {
	border: 1px solid #378000;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
}

#safedelivery {
	background: #fff; 
}

#safedelivery p {
	font-size: 1.5rem;
	line-height: 1.4;
	max-width: 770px;
	margin: 0 auto;
}

.footer {
	background: #f5f2ed;
}
.footer-heading {}
.footer-bottom {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 0.75rem 2rem;
}

.footer-link,
.footer-copyright {
	color: #85837f !important;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
}
.footer-title {
	font-size: 2.25rem;
    font-weight: 500;
    color: #5c41a6;
    font-family: 'PF BeauSans Pro';
    line-height: 1.5;
}
.footer-contacts-line {
	font-size: 1.5rem;
    font-weight: 400;
    color: #5c41a6;
    line-height: 1.5;
}

.footer-form-image {
	height: 150px;
	margin: -180px 15px  25px auto;
	display: block;
}

.footer-form-wrapper {
    max-width: 550px;
    position: relative;
	background-color: #543b97;
    color: #fff;
    border: 3px solid #000;
    box-shadow: 5px 10px 30px rgb(41 102 169 / 25%);
    -moz-box-shadow: 5px 10px 30px rgb(41 102 169 / 25%);
    -webkit-box-shadow: 5px 10px 30px rgb(41 102 169 / 25%);
    padding: 15px 35px;
    padding: 15px;
    z-index: 9;
    position: relative;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin: 0 0 0 auto;
}

.footer-form-wrapper .input-text {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -moz-border-radius: 15px;
    height: 45px;
    width: 100%;
    max-width: 460px;
    margin: 0 auto;
    border: 2px solid #000;
    padding: 0 20px;
    outline: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.footer-form-wrapper .footer-form-btn {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 3px solid #000!important;
    background: #efda49;
    padding: .75rem 1.3rem;
    display: inline-block;
    color: #000;
    font-size: 1.1rem;
    cursor: pointer;
}

.footer-form-terms {
	line-height: 1.35;
}

.welcome-text {
	padding-left: 7.5vw!important;
}

@media screen and (max-width: 768px) {
	.footer-form {
		padding: 0px !important;
	}

	.footer-form-wrapper {
		margin-top: 0px !important;
	}

	.footer-content {
		padding-bottom: 0px !important;
	}

	.footer-bottom {
		flex-direction: column;
		margin-top: 16px;
	}

	.footer-copyright {
		padding: 0px !important;
	}

	.footer-links {
		flex-direction: column;
		gap: 10px;
		margin-top: 10px;
	}
}

/* .com_services_smartfridge-heading {
	padding-left: 7.5vw!important;
} */

@media screen and (max-width: 800px){
	/* .com_services_smartfridge-heading {
		padding-left: 0!important;
	} */
	.welcome-text {
		padding-left: 0vw!important;
	}
}
.welcome-icon-wrapper {
	position: relative;
}
@media screen and (max-width: 576px){
	/* .com_services_smartfridge-heading {
		padding-left: 0!important;
	} */
	/* .icon-com_services_smartfridge {
		position: absolute;
		left: 100%;
	} */
	.footer-form-image{display:none}
}

/* .footer-contacts-line  {
	max-width: 50%;
} */

.chz-wrapper {
	position: fixed;
	top: 7vh;
	right: 5vw;
	text-align: center;
	transform: translate(200%,0);
	-moz-transform: translate(200%,0);
	-webkit-transform: translate(200%,0);
	transition: transform .5s ease;
	-moz-transition: transform .5s ease;
	-webkit-transition: transform .5s ease;
}
.chz-wrapper.p-shown {
	transform: translate(0%,0);
	-moz-transform: translate(0%,0);
	-webkit-transform: translate(0%,0);
}

.chz-wrapper .close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 15px;
	font-size: 1.5em;
	cursor: pointer;
}
.chz-wrapper .close:hover {
	color: #5C41A6;
}

.chz-wrapper:before {
	background: #653990;
	border-radius: 25px 25px 0 25px;
	-moz-border-radius: 25px 25px 0 25px;
	-webkit-border-radius: 25px 25px 0 25px;
	transform: translate(350%,0);
	-moz-transform: translate(350%,0);
	-webkit-transform: translate(350%,0);
	transition: all .7s ease;
	-moz-transition: all .7s ease;
	-webkit-transition: all .7s ease;
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
}
.chz-wrapper.p-shown:before {
	transform: translate(0%,0);
	-moz-transform: translate(0%,0);
	-webkit-transform: translate(0%,0);
	background: #FFDD07;
}

.chz-popup-wrapper{
	position: relative;
	background: #fff;
	padding: 20px 50px;
	border: 2px solid transparent; 
	border-radius: 25px 25px 0 25px;
	-moz-border-radius: 25px 25px 0 25px;
	-webkit-border-radius: 25px 25px 0 25px;
	transition: border 3s ease;
	-moz-transition: border 3s ease;
	-webkit-transition: border 3s ease;
}
.chz-wrapper.p-shown .chz-popup-wrapper{
	border-color: #5C41A6
}
.chz-popup-heading{
	text-transform: uppercase;
	color: #5C41A6;
	font-family: 'PF BeauSans Pro';
	line-height: 1.2;
	padding-bottom: 10px;
	font-size: 1.3em;
	font-weight: 700;
}

.chz-popup-content{
	padding-bottom: 10px;
}

.chz-popup-btn-wrapper {
	padding-top: 10px;
}

.chz-popup-btn-wrapper a {
	display: inline-block;
	padding: 10px 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #fff!important;
	background: #653990;
	transition: background .2s ease;
	-moz-transition: background .2s ease;
	-webkit-transition: background .2s ease;
}
.chz-popup-btn-wrapper a:hover {
	background: #8722e9;
}